
/* デフォルトリンク */
A:link{ color: #3F76AC; text-decoration:underline; }
A:visited{ color: #3F76AC; }
A:active{ color: #3F76AC; }
A:hover{ color: #3F76AC; }

/* パンくずリンク */
A.pan:link{ color: #FFFFFF; text-decoration:underline;}
A.pan:visited{ color: #FFFFFF; }
A.pan:active{ color: #FFFFFF; }
A.pan:hover{ color: #FFFFFF;}

/* Hタグ */
h1 {
    padding: 0px;
    margin: 0px;
}

h2 {
    padding: 0px;
    margin: 0px;
}

/* ヘッダー */
.header {
    padding: 0px 0px 0px 0px;
    margin: 0px;
    width: 760px;
}

.logo {
    padding: 0px;
    margin: 0px;
    float: left;
}

.gMenu {
    padding: 0px;
    margin: 22px 11px 21px 0px;
    float: right;
}

/* フッター */
.footer{
    padding: 0px 0px 0px 0px;
    margin: 0px;
    width: 760px;
}

.fMenu {
    padding: 0px;
    margin: 0px 0px 0px 15px;
}

.copy {
    padding: 0 0 10px 0;
    margin: 0px 7px 0px 15px;
}

/* グローバルナビ */
#nav ul {
	list-style-type: none;
	padding: 0px;
    margin: 0px 10px 0px 0px;
    clear: right;
    float: right;
	}

/* サブナビ */
#subnav ul {
	list-style-type: none;
	padding: 0px;
    margin: 0px;
	}

/* サイトマップ用リストタグ */
#sitmap ul {
	padding: 0px;
    margin: 5px 0px 0px 30px;
	}

div.hline { position: static; border-style: solid; border-width: 0px 0px 0px 5px; border-color: #56B5F1; padding: 2px 0px 1px 3px; }

/* グローバルナビ ロールオーバー */
#nav ul li { width: 77px; height: 13px; float: left; }
#nav ul li a { display: block; width: 77px; height: 13px; background-repeat: no-repeat; background-position: 0px 0px; }
#nav ul li a:hover { background-position: 0px -13px; }
#nav ul li a span { position: absolute; left: -9999px; }

#nav ul li#nav01 a { background-image: url(../img/head_gnavi01.gif); }
#nav ul li#nav02 a { background-image: url(../img/head_gnavi02.gif); }
#nav ul li#nav03 a { background-image: url(../img/head_gnavi03.gif); }
#nav ul li#nav04 a { background-image: url(../img/head_gnavi04.gif); }
#nav ul li#nav05 a { background-image: url(../img/head_gnavi05.gif); }
#nav ul li#nav06 a { background-image: url(../img/head_gnavi06.gif); }

/* サブナビ ロールオーバー */
#subnav ul li { width: 206px; height: 42px; float: left; margin: 0px 0px 0px 0px; }
#subnav ul li a { display: block; width: 206px; height: 42px; background-repeat: no-repeat; background-position: 0px 0px; }
#subnav ul li a:hover { background-position: -206px 0px; }
#subnav ul li a span { position: absolute; left: -9999px; }

/* サブナビ ロールオーバー ホーム */
#subnav ul li#ind_snav01 a { background-image: url(../../business/img/sub_06.gif); }
#subnav ul li#ind_snav02 a { background-image: url(../../business/img/sub_07.gif); }
#subnav ul li#ind_snav03 a { background-image: url(../../business/img/sub_08.gif); }
#subnav ul li#ind_snav04 a { background-image: url(../../business/img/sub_09.gif); }

/* サブナビ ロールオーバー 事業案内 */
#subnav ul li#bus_snav01 a { background-image: url(../../business/img/sub_01.gif); }
#subnav ul li#bus_snav02 a { background-image: url(../../business/img/sub_02.gif); }
#subnav ul li#bus_snav03 a { background-image: url(../../business/img/sub_03.gif); }
#subnav ul li#bus_snav04 a { background-image: url(../../business/img/sub_04.gif); }
#subnav ul li#bus_snav05 a { background-image: url(../../business/img/sub_05.gif); }
#subnav ul li#bus_snav06 a { background-image: url(../../business/img/sub_06.gif); }
#subnav ul li#bus_snav07 a { background-image: url(../../business/img/sub_10.gif); }

/* サブナビ ロールオーバー 会社情報 */
#subnav ul li#com_snav01 a { background-image: url(../../company/img/sub_01.gif); }
#subnav ul li#com_snav02 a { background-image: url(../../company/img/sub_02.gif); }
#subnav ul li#com_snav03 a { background-image: url(../../company/img/sub_03.gif); }
#subnav ul li#com_snav04 a { background-image: url(../../company/img/sub_04.gif); }
#subnav ul li#com_snav05 a { background-image: url(../../company/img/sub_05.gif); } /* 企業行動規範 */
#subnav ul li#com_snav06 a { background-image: url(../../company/img/sub_06.gif); } /* 経営理念 */

/* サブナビ ロールオーバー IR情報 */
#subnav ul li#ir_snav01 a { background-image: url(../../ir/img/sub_01.gif); }
#subnav ul li#ir_snav02 a { background-image: url(../../ir/img/sub_02.gif); }
#subnav ul li#ir_snav03 a { background-image: url(../../ir/img/sub_03.gif); }
#subnav ul li#ir_snav04 a { background-image: url(../../ir/img/sub_04.gif); }
#subnav ul li#ir_snav05 a { background-image: url(../../ir/img/sub_05.gif); }
#subnav ul li#ir_snav06 a { background-image: url(../../ir/img/sub_06.gif); }
#subnav ul li#ir_snav07 a { background-image: url(../../ir/img/sub_07.gif); }
#subnav ul li#ir_snav08 a { background-image: url(../../ir/img/sub_08.gif); }
#subnav ul li#ir_snav09 a { background-image: url(../../ir/img/sub_09.gif); }
#subnav ul li#ir_snav10 a { background-image: url(../../ir/img/sub_10.gif); }

/* サブナビ ロールオーバー 採用情報 */
#subnav ul li#rec_snav01 a { background-image: url(../../recruit/img/sub_01.gif); }
#subnav ul li#rec_snav02 a { background-image: url(../../recruit/img/sub_02.gif); }
#subnav ul li#rec_snav03 a { background-image: url(../../recruit/img/sub_03.gif); }

/* サブナビ ロールオーバー etc */
#subnav ul li#etc_snav01 a { background-image: url(../../etc/img/sub_01.gif); }
#subnav ul li#etc_snav02 a { background-image: url(../../etc/img/sub_02.gif); }
#subnav ul li#etc_snav03 a { background-image: url(../../etc/img/sub_03.gif); }
#subnav ul li#etc_snav04 a { background-image: url(../../etc/img/sub_04.gif); }
#subnav ul li#etc_snav05 a { background-image: url(../../etc/img/sub_05.gif); }
#subnav ul li#etc_snav06 a { background-image: url(../../etc/img/sub_06.gif); }

/* サブナビ ロールオーバー ニュース */
#subnav ul li#new_snav01 a { background-image: url(../../news/img/sub_01.gif); }
#subnav ul li#new_snav02 a { background-image: url(../../news/img/sub_02.gif); }
#subnav ul li#new_snav03 a { background-image: url(../../news/img/sub_03.gif); }
#subnav ul li#new_snav04 a { background-image: url(../../news/img/sub_04.gif); }
#subnav ul li#new_snav05 a { background-image: url(../../news/img/sub_05.gif); }
#subnav ul li#new_snav06 a { background-image: url(../../news/img/sub_06.gif); }
#subnav ul li#new_snav07 a { background-image: url(../../news/img/sub_07.gif); }
#subnav ul li#new_snav08 a { background-image: url(../../news/img/sub_08.gif); }
#subnav ul li#new_snav09 a { background-image: url(../../news/img/sub_09.gif); }
#subnav ul li#new_snav10 a { background-image: url(../../news/img/sub_10.gif); }
#subnav ul li#new_snav11 a { background-image: url(../../news/img/sub_11.gif); }
#subnav ul li#new_snav12 a { background-image: url(../../news/img/sub_12.gif); }
#subnav ul li#new_snav13 a { background-image: url(../../news/img/sub_13.gif); }
#subnav ul li#new_snav14 a { background-image: url(../../news/img/sub_14.gif); }
#subnav ul li#new_snav15 a { background-image: url(../../news/img/sub_15.gif); }
#subnav ul li#new_snav16 a { background-image: url(../../news/img/sub_16.gif); }

/* global_sub navi activ */
body#home #nav ul li#nav01 a { background-position: 0px -13px; }


/* サブナビ アクティブ 事業案内 */
body#business_con #nav ul li#nav03 a { background-position: 0px -13px; }
body#business_con #subnav ul li#bus_snav01 a { background-position: -206px 0px; }
body#business_sal #nav ul li#nav03 a { background-position: 0px -13px; }
body#business_sal #subnav ul li#bus_snav02 a { background-position: -206px 0px; }
body#business_log #nav ul li#nav03 a { background-position: 0px -13px; }
body#business_log #subnav ul li#bus_snav03 a { background-position: -206px 0px; }
body#business_sys #nav ul li#nav03 a { background-position: 0px -13px; }
body#business_sys #subnav ul li#bus_snav04 a { background-position: -206px 0px; }
body#business_gro #nav ul li#nav03 a { background-position: 0px -13px; }
body#business_gro #subnav ul li#bus_snav05 a { background-position: -206px 0px; }
body#business_eve #nav ul li#nav03 a { background-position: 0px -13px; }
body#business_eve #subnav ul li#bus_snav06 a { background-position: -206px 0px; }
body#business_plan #nav ul li#nav03 a { background-position: 0px -13px; }
body#business_plan #subnav ul li#bus_snav07 a { background-position: -206px 0px; }

/* サブナビ アクティブ 会社情報 */
body#company_ind #nav ul li#nav02 a { background-position: 0px -13px; }
body#company_ind #subnav ul li#com_snav01 a { background-position: -206px 0px; }
body#company_map #nav ul li#nav02 a { background-position: 0px -13px; }
body#company_map #subnav ul li#com_snav02 a { background-position: -206px 0px; }
body#company_bos #nav ul li#nav02 a { background-position: 0px -13px; }
body#company_bos #subnav ul li#com_snav03 a { background-position: -206px 0px; }
body#company_net #nav ul li#nav02 a { background-position: 0px -13px; }
body#company_net #subnav ul li#com_snav04 a { background-position: -206px 0px; }
body#company_conduct #nav ul li#nav02 a { background-position: 0px -13px; }
body#company_conduct #subnav ul li#com_snav05 a { background-position: -206px 0px; }
body#company_philosophy #nav ul li#nav02 a { background-position: 0px -13px; }
body#company_philosophy #subnav ul li#com_snav06 a { background-position: -206px 0px; }

/* サブナビ アクティブ IR情報 */
body#ir_ind #nav ul li#nav04 a { background-position: 0px -13px; }
body#ir_ind #subnav ul li#ir_snav01 a { background-position: -206px 0px; }
body#ir_sto #nav ul li#nav04 a { background-position: 0px -13px; }
body#ir_sto #subnav ul li#ir_snav02 a { background-position: -206px 0px; }
body#ir_fin #nav ul li#nav04 a { background-position: 0px -13px; }
body#ir_fin #subnav ul li#ir_snav03 a { background-position: -206px 0px; }
body#ir_sou #nav ul li#nav04 a { background-position: 0px -13px; }
body#ir_sou #subnav ul li#ir_snav04 a { background-position: -206px 0px; }
body#ir_pla #nav ul li#nav04 a { background-position: 0px -13px; }
body#ir_pla #subnav ul li#ir_snav05 a { background-position: -206px 0px; }
body#ir_rep #nav ul li#nav04 a { background-position: 0px -13px; }
body#ir_rep #subnav ul li#ir_snav06 a { background-position: -206px 0px; }
body#ir_fact #nav ul li#nav04 a { background-position: 0px -13px; }
body#ir_fact #subnav ul li#ir_snav08 a { background-position: -206px 0px; }
body#ir_stohol #nav ul li#nav04 a { background-position: 0px -13px; }
body#ir_stohol #subnav ul li#ir_snav09 a { background-position: -206px 0px; }
body#ir_ele #nav ul li#nav04 a { background-position: 0px -13px; }
body#ir_ele #subnav ul li#ir_snav10 a { background-position: -206px 0px; }

/* サブナビ アクティブ 採用情報 */
body#rec_voice #nav ul li#nav05 a { background-position: 0px -13px; }
body#rec_voice #subnav ul li#rec_snav01 a { background-position: -206px 0px; }
body#rec_new #nav ul li#nav05 a { background-position: 0px -13px; }
body#rec_new #subnav ul li#rec_snav02 a { background-position: -206px 0px; }
body#rec_sec #nav ul li#nav05 a { background-position: 0px -13px; }
body#rec_sec #subnav ul li#rec_snav03 a { background-position: -206px 0px; }

/* サブナビ アクティブ ニュース */
body#new_2018 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2018 #subnav ul li#new_snav16 a { background-position: -206px 0px; }
body#new_2017 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2017 #subnav ul li#new_snav15 a { background-position: -206px 0px; }
body#new_2016 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2016 #subnav ul li#new_snav14 a { background-position: -206px 0px; }
body#new_2015 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2015 #subnav ul li#new_snav13 a { background-position: -206px 0px; }
body#new_2014 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2014 #subnav ul li#new_snav12 a { background-position: -206px 0px; }
body#new_2013 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2013 #subnav ul li#new_snav11 a { background-position: -206px 0px; }
body#new_2012 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2012 #subnav ul li#new_snav10 a { background-position: -206px 0px; }
body#new_2011 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2011 #subnav ul li#new_snav09 a { background-position: -206px 0px; }
body#new_2010 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2010 #subnav ul li#new_snav08 a { background-position: -206px 0px; }
body#new_2009 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2009 #subnav ul li#new_snav07 a { background-position: -206px 0px; }
body#new_2008 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2008 #subnav ul li#new_snav06 a { background-position: -206px 0px; }
body#new_2007 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2007 #subnav ul li#new_snav05 a { background-position: -206px 0px; }
body#new_2006 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2006 #subnav ul li#new_snav04 a { background-position: -206px 0px; }
body#new_2005 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2005 #subnav ul li#new_snav03 a { background-position: -206px 0px; }
body#new_2004 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2004 #subnav ul li#new_snav02 a { background-position: -206px 0px; }
body#new_2003 #nav ul li#nav06 a { background-position: 0px -13px; }
body#new_2003 #subnav ul li#new_snav01 a { background-position: -206px 0px; }

/* サブナビ アクティブ etc */
body#etc_leg #subnav ul li#etc_snav01 a { background-position: -206px 0px; }
body#etc_lin #subnav ul li#etc_snav02 a { background-position: -206px 0px; }
body#etc_kes #subnav ul li#etc_snav03 a { background-position: -206px 0px; }
body#etc_sit #subnav ul li#etc_snav04 a { background-position: -206px 0px; }
body#etc_ask #subnav ul li#etc_snav05 a { background-position: -206px 0px; }
body#etc_privacy #subnav ul li#etc_snav06 a { background-position: -206px 0px; }

/* バックグラウンド */
.bg {
	background-image: url(../img/bg.gif);
}


/* 企業行動規範 */
#company_conduct .conduct-list ol {
margin:10px 0;
}
#company_conduct .conduct-list li{
margin:3px 0;
_margin:3px 0 3px 30px;
}

#ir_pla .plan-list li,
#business_plan .plan-list li {
margin:10px 0;
_margin:3px 0 3px 30px;
}

.fMenu{
	padding:5px 0;
}

.fMenu a{
	display:inline-block;
	margin:0 16px 0 0;
	font-size:12px;
    color:#fff;
    text-decoration:none;
}
.fMenu a:hover{
    text-decoration:underline;
}
